Subject: Re: mail to fax
From: ruth moulton <[email-masked]>
To: [email-masked], [email-masked]
Cc: ruth moulton <[email-masked]>
Date: Mon, 27 Oct 1997 19:26:10 GMT

thanks to everyone who replied to my query - you've given me plenty to
follow up on, and thanks to any answers still comming my way!

Ruth

-- 
================================================
Ruth Moulton            [email-masked]
Consultant              

65 Tetherdown, 
London N.10 1NH, UK     Tel:+44 181 883 5823

-- 

Date: Mon, 27 Oct 1997 10:05:25 -0600 ()
From: Allen Gwinn <[email-masked]>
To: ruth moulton <[email-masked]>
cc: [email-masked], [email-masked]
Subject: Re: mail to fax
Sender: [email-masked]

Check out HYLAFAX.  It is what you are looking for.  If you use paging, it
has a rather smoothe interface to SNPP as well as TAP/IXO as well.  The
FAX part is highly configurable and adds powerful send/receive capabilites
for everyone in your organization.

Best of all, it is free!

Cheers,

Allen

On Mon, 27 Oct 1997, ruth moulton wrote:

> Hi,
> 
> I wonder if anyone can help me - I'm looking for a way to send e-mail
> out as fax:
> 
>  we have software that generates MIME/'822 e-mail for an
> application and sends the message out via sendmail or other local MTA
> 
> we now have a requirement to send out the same message (when it's
> plain text only) but via fax, to a recipient fax machine, rather than 
> via e-mail, 
> 
> I see solutions as being
> 
> 1. send message to a gateway that will convert to fax and send over
> telephone to a fax m/c
>    - are there any such gateways ?
>    - is there any rfc that describes headers that are needed for this
>      e.g. a header giving the final fax phone number ?
> 
> 2. send the message to an application that takes in the mail and sends
>  it out over fax - same as (1) really, but done on local machine - are
>  there any such applications
> 
> 3. our applicaiton works with an API between the application and the
>  e-mail facilities - so write a back end for the API to drive a 
>  fax modem
>  - are there any UNIX fax modem drivers available that provide
>    something to work with ?
>  - I guess this needs text-to-ccittG4fax conversion - does anyone know
>    of such software  ?
> 
> 4. It is also needed for NT. Here we are using MAPI as the system mail
>    api, does anyone know if one can send to a fax driver from MAPI 
>    (as one  can send from other applications, e.g. word, given the 
>     fax driver  is installed)
> 
> I'd be grateful to any answers - or clues as to where look further,
> 
> with thanks,
> Ruth
> 
> -- 
> ================================================
> Ruth Moulton            [email-masked]
> Consultant              
> 
> 65 Tetherdown, 
> London N.10 1NH, UK     Tel:+44 181 883 5823
> 
> -- 
> 

To: ruth moulton <[email-masked]>
Cc: [email-masked], [email-masked]
Subject: Re: mail to fax 
From: [email-masked]
Date: Mon, 27 Oct 1997 09:16:06 -0500
Sender: [email-masked]

--==_Exmh_-1170871322P
Content-Type: text/plain; charset=us-ascii

On Mon, 27 Oct 1997 12:38:28 GMT, ruth moulton said:
> 1. send message to a gateway that will convert to fax and send over
> telephone to a fax m/c
>    - are there any such gateways ?

The name "hylafax" rings a bell here for sendmail->fax gateways.

>    - is there any rfc that describes headers that are needed for this
>      e.g. a header giving the final fax phone number ?

None that I can see.

-- 
				Valdis Kletnieks
				Computer Systems Senior Engineer
				Virginia Tech

--==_Exmh_-1170871322P
Content-Type: application/pgp-signature

--==_Exmh_-1170871322P--

Date: Mon, 27 Oct 1997 12:38:28 GMT
From: ruth moulton <[email-masked]>
To: [email-masked], [email-masked]
Subject: mail to fax
Cc: [email-masked]
Disposition-notification-to: [email-masked]
Sender: [email-masked]

Hi,

I wonder if anyone can help me - I'm looking for a way to send e-mail
out as fax:

 we have software that generates MIME/'822 e-mail for an
application and sends the message out via sendmail or other local MTA

we now have a requirement to send out the same message (when it's
plain text only) but via fax, to a recipient fax machine, rather than 
via e-mail, 

I see solutions as being

1. send message to a gateway that will convert to fax and send over
telephone to a fax m/c
   - are there any such gateways ?
   - is there any rfc that describes headers that are needed for this
     e.g. a header giving the final fax phone number ?

2. send the message to an application that takes in the mail and sends
 it out over fax - same as (1) really, but done on local machine - are
 there any such applications

3. our applicaiton works with an API between the application and the
 e-mail facilities - so write a back end for the API to drive a 
 fax modem
 - are there any UNIX fax modem drivers available that provide
   something to work with ?
 - I guess this needs text-to-ccittG4fax conversion - does anyone know
   of such software  ?

4. It is also needed for NT. Here we are using MAPI as the system mail
   api, does anyone know if one can send to a fax driver from MAPI 
   (as one  can send from other applications, e.g. word, given the 
    fax driver  is installed)

I'd be grateful to any answers - or clues as to where look further,

with thanks,
Ruth

-- 
================================================
Ruth Moulton            [email-masked]
Consultant              

65 Tetherdown, 
London N.10 1NH, UK     Tel:+44 181 883 5823

-- 

From: Keith Moore <[email-masked]>
To: [email-masked]
cc: [email-masked], [email-masked]
Subject: Re: redirected mail 
Date: Tue, 07 Oct 1997 16:30:40 -0400
Sender: [email-masked]

> I'm looking for information on what the standards are for "redirected
> mail". Basically any information on which headers are being retained
> and which ones are modified. Any help's greatly appreciated.

It's not clear what you mean by "redirected"...

Do you mean mail that is originally sent to address 'A' and
automatically forwarded (presumably at a's request) to address 'B'?
(in this case, common practice is to retain all headers)

Or do you mean mail that is sent to 'A' and received by 'A' who then
reads it and chooses to forward it to 'B'?
(there are at least three common ways of doing this)

Or do you mean something else?

Keith

From: Gerardo Ocampo <[email-masked]>
To: [email-masked]
CC: [email-masked]
Reply-To: [email-masked]
Organization: Oracle Corporation
Subject: redirected mail
Date: Mon, 06 Oct 1997 13:32:51 -0700
Sender: [email-masked]

This is a multi-part message in MIME format.

--Boundary_cnUCthisp=_urMUAsuxeafc09490
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable

Hi Folks,

I'm looking for information on what the standards are for =
"redirected mail".  Basically any information on which headers are being =
retained and which ones are modified.  Any help's greatly appreciated.=

thanks much in advance,
Gerry Ocampo

--Boundary_cnUCthisp=_urMUAsuxeafc09490
Content-Type: text/HTML
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 2.0//EN">
<HTML>
<HEAD>
	<TITLE></TITLE>
</HEAD>
<BODY>
<P>Hi Folks,</P>
<P>&nbsp;</P>
<P>I'm looking for information on what the standards are for =
&quot;redirected mail&quot;.
 Basically any information on which headers are being retained and which
ones are modified.  Any help's greatly appreciated.</P>
<P>&nbsp;</P>
<P>thanks much in advance,</P>
<P>Gerry Ocampo</P>
</BODY></HTML>

--Boundary_cnUCthisp=_urMUAsuxeafc09490--